package com.base.biz.model.enums;

/**
 * 平台类型
 */
public enum SatelliteTypeEnums implements TypeList {

    COMMON(0,"普通"),QUICK(1,"敏捷");

    private Integer key;

    private String value;

    SatelliteTypeEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }


    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }


}
